WordPress.org

Plugin Forums

WP Joomag

This plugin is for WordPress 2.1 and higher which simplifies the embedding of Joomag publications in blog posts.

Topic Posts Last Poster Freshness
Please update "Compatible up to" 1 Benjamin Uzelac 1 year
[resolved] Doesn't work correctly - hasn't been updated since before 2.5 5 Mike Selander 1 year
Joomag 1 styleweallget 1 year

You must log in to post.